<div class="zeb-page-header">
    <app-breadcrumbs ng-if="!$ctrl.noBreadcrumbs"
        custom-actions="$ctrl.breadcrumbCustomActions"></app-breadcrumbs>
    <div class="zeb-page-header__title-wrapper">
        <h1 class="zeb-page-header__title">{{ $ctrl.pageTitle }}</h1>
        <div class="zeb-page-header__actions" ng-transclude></div>
    </div>
</div>
